 .hac-application-materials-row-wrapper {
     /* padding: 4rem 0; */
     background: #182843;
     color: #ffffff;
 }

 .hac-application-materials-row-wrapper .wrapper {
     position: relative;
     z-index: 1;
 }

 .hac-application-materials-row-wrapper h2 {
     margin: 0;
     /* font-size: clamp(2rem, 3vw, 3rem); */
     /* line-height: 1.05; */
 }

 .hac-application-materials-row-wrapper .hac-application-materials-copy {
     margin-top: 1rem;
     /* max-width: 650px; */
     color: rgba(255, 255, 255, 0.8);
     font-size: 1rem;
     line-height: 1.8;
 }

 .hac-application-materials-grid {
     display: grid;
     grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
     gap: 30px;
     margin-top: 58px;
 }

 .hac-application-materials-card {
     background: rgba(255, 255, 255, 0.04);
     border: 1px solid rgba(255, 255, 255, 0.2);
     border-radius: 0;
     padding: 30px;
     display: flex;
     flex-direction: column;
     justify-content: space-between;
     transition: transform 0.25s ease, border-color 0.25s ease, background 0.25s ease;
 }

 .hac-application-materials-card-icon {
     width: 48px;
     height: 48px;
     display: grid;
     place-items: center;
     margin-bottom: 30px;
 }

 .hac-application-materials-card-icon img {
     width: 48px;
     height: auto;
     display: block;
 }

 .hac-application-materials-card-title {
     margin: 0;
     font-size: 22px;
     line-height: 1.4;
     color: #ffffff;
     font-family: var(--defaultFontFamily) !important;
     letter-spacing: 1%;
     border-top: 1px solid rgba(255, 255, 255, 0.2);
     padding-top: 30px;
 }

 .hac-application-materials-card-footer {
     margin-top: auto;
     padding-top: 0;
 }

 .hac-application-materials-card-link {
     display: flex;
     align-items: flex-start;
     gap: 0.5rem;
     color: #C2E564;
     font-weight: 500;
     letter-spacing: 2px;
     text-decoration: none;
     font-family: var(--bigHeaderFontFamily);
     margin-top: 10px;
     transition: 350ms ease;
 }

 .hac-application-materials-card-link:hover {
     color: #fff;
 }

 @media (max-width: 768px) {
     .hac-application-materials-grid {
         grid-template-columns: repeat(1, 1fr);
         gap: 15px;
     }

     .hac-application-materials-card {
         flex-direction: row;
         gap: 20px;
         align-items: center;
     }

     .hac-application-materials-card-download-content {
         flex: 1;
     }

     .hac-application-materials-card-title {
         padding-top: 0;
         border-top: none;
     }

     .hac-application-materials-card-download-content {
         border-left: 1px solid rgba(255, 255, 255, 0.2);
         padding-left: 20px;
         margin-left: 0;
     }

     .hac-application-materials-card-icon {
         margin-bottom: 0;
     }

     .hac-application-materials-row-wrapper {
         padding: 80px 0;
     }
 }